section.cards {
  box-sizing: border-box;    
  text-align: center;     
}

section.cards {
  text-align: center; 
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  /* You can set flex-wrap and flex-direction individually */
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* Or do it all in one line with flex flow */
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  /* tweak the where items line up on the row */
  /* valid values are: flex-start, flex-end, space-between, space-around, stretch */
  -webkit-align-content: flex-start;
  align-content: flex-start;
  align-items: stretch;
}		

section.cards item{	
  width: 30%;
  max-width: 680px;
  align-items: normal;	
  overflow-y:auto;
  overflow-x: hidden;
  color: white;
  margin: 8px;
  background-color: rgba(0,0,0,.85);
  z-index: 1;
  transition: 0.3s;
  box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
}

.cards .sectionContainer{
  display:inline-block;
  margin-left:75px;
  border-radius:15px;			
  box-shadow:3px 3px 20px #999;
  padding:15px;
  vertical-align:top;
  margin-bottom:100px;
}

.cards .sectionTitle{
  margin:-15px -15px 0px -15px;
  padding:3px 15px;
  border-radius:15px 15px 0px 0px;
  font-size:14px;
  font-weight:bold;
  color:#FFF;
  background-color:rgb(212, 206, 187);
  text-shadow: 0px 0px 1px #333;
}
  
.cards .SubHeader {	
  margin: 15px 5px;
  color: white;
  font-size: 1.2rem;
  font-family: Benton Sans Condensed;
  text-transform: uppercase;
  letter-spacing: 1px;    
  text-align: center;
}
  
.cards .bg-card {
  width: 100%;
  height: 120px;
  background-position: center !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  position: relative;
}

.cards .bg-card span {
  color: white;
  background: rgba(0, 0, 0, 0.5);
  display: block;
  padding: 10px;
  font-size: 16pt;
  position: absolute;
  bottom: 0px;
  width: 100%;
}

.cards item:hover {
  box-shadow: 0px 0px 20px black;
  filter: brightness(120%);      
}

/* Mobile */
@media only screen and (max-width: 64em) {
  section.cards item {
    width: 48%;
    margin: 1%;
  }
}